[package]
name = "sort_by_occurrence"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
lambda_runtime = "0.11.1"
serde = "1"
tokio = { version = "1", features = ["macros"] }